/*

Theme Name:     Canvas Child

Theme URI:      http://example.com/

Description:    Child theme for SAR

Author:         Your name here

Author URI:     http://example.com/about/

Template:       canvas

Version:        0.1.0

*/



@import url("../canvas/style.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

.cart-collaterals .cart_totals .checkout-button {
    height: 48px;
}

h2.woocommerce-loop-product__title {
    font-size: 16px;
    text-align: left;
}

ol.flex-control-nav.flex-control-thumbs li {
    width: 25%;
    display: inline-block;
    float: left;
}

h3.product-badge.product-badge-new {
    text-align: center !important;
    padding: 6px 1px;
    background-color: #f78c02;
    color: #fff;
    position: absolute;
    z-index: 100;
    width: 60px;
    font-size: 14px !important;
    box-shadow: none;
    border-radius: 40px;
    margin-top: .5em;
    margin-left: -5.5em;
}

.woocommerce .images .thumbnails {
    overflow: visible !important;
}

.woocommerce .images .thumbnails a {
    margin-top: 10px;
    margin-left: 4.5px;
}

.upsells ul, .upsells ul li {
	margin-bottom: 0px !important;
	height: auto !important;
}

/*subscribe form in footer*/

#text-5 .gform_wrapper {

    margin: 0px;

}



.widget ul li {

    background-color: transparent !important;

}



.gform_wrapper .top_label input.medium{

    width: 99% !important;

}



.gform_wrapper .gform_footer {

    padding: 0px 0 10px 0!important;

    margin: 0px 0 0 0!important;

}

/*subscribe form in footer*/







input[type=submit], input.button {

    background: #f78c02 !important;

}





ul.flex-direction-nav {

    list-style: none;

}



.single .woocommerce .images img {

/*    max-width: 300px!important;

    max-height: 300px!important;*/

}



.related ul.products li.product.first {

clear: none!important;

}







#relatedproducts .woocommerce .related {

    display: none!important;

}



.two-col-right #main-sidebar-container #sidebar {

    width: 24%!important;

}



.two-col-right #main-sidebar-container #main {

    width: 70%!important;

    float: right!important;

}






.products h3 {

    text-align: left!important;

    font-size: 15px!important;

    font-weight: normal!important;

}



.products span {

    text-align: left!important;

}



* {

    font-family: 'Open Sans', sans-serif!important;

}



h1 {

	font-family: 'Open Sans', serif!important;

    font-weight: normal!important;

}



h2 {

	font-family: 'Open Sans', serif!important;

    font-weight: normal!important;
	margin: 0.5em 0;

}



h3 {

	font-family: 'Open Sans', serif!important;

}



#content {

    padding-bottom: 5px!important;

}



.widget h3 {

    font-size: 23px!important;

    font-weight: normal!important;

    color: #797979!important;

}



.widget #connect p {

    color:#afafaf!important;

}



.business h5 {

    font-size: 11px!important;

    color: #555!important;

}



p {

    font-family: 'Open Sans', serif!important;

}



a {

    font-family: 'Open Sans', serif!important;

}



.widget .textwidget {

    color: #afafaf!important;

}



.entry h1 {

    font-size: 34px!important;

    padding-bottom: 10px!important;

    border-bottom: 1px dashed #d7d7d7!important;



}



#navigation {

    background: transparent!important;

}



#navigation ul.nav li a {

    color: #000!important;

}



#navigation .cart-contents {

color: #000!important;

font-weight: normal!important;

}



#sidebar .widget h3 {

    font-size: 17px!important;

    color: #4b4b4b!important;

}



/*#sidebar .widget .textwidget {

float: right!important;

}*/



.widget ul.product_list_widget li {

    border-bottom: 1px dashed #d7d7d7!important;

    }



#sidebar .widget ul li a {

color: #000!important;

}



#wrapper .woo-sc-button.orange {



    background-color: #f78c02;

    height:33px!important;

    width: 133px!important;

    float: right!important;

    border-radius: 0px!important;

    -moz-box-shadow: 0px 5px 0px #d97700;

    -webkit-box-shadow: 0px 5px 0px #d97700;

    box-shadow: 0px 5px 0px #d97700;

}



a.woo-sc-button span {

    line-height: 22px!important;

    font-size: 13.4px!important;

    text-transform:lowercase;

}



/*slider controls to customise*/





#logo img {

	padding-right: 50px;

}



#loopedSlider {

    padding: 7px;

    background-color: #fff;

    border: 1px solid #dbdbdb;

    margin-top: -15px!important;

}



#loopedSlider.business-slider {

	clear: both;

}



#loopedSlider.business-slider .content {

    width: 30%!important;

    top: 5.2%!important;

    left: 2.5%!important;

    bottom: inherit;

    margin-left: 0px!important;

    border-bottom: 7px solid;

}



.slider-pagination {

	display: none!important;

}



.searchform {

background: #fff!important;

border: 2px solid #b8b8b8;

-webkit-border-radius: 0px!important;

-moz-border-radius: 0px!important;

border-radius: 0px!important;

}



.widget ul.product_list_widget li img {

    margin: 0 0 1em 1em!important;

}



#navigation {

	max-width: 88%!important;

	float: right;

	/*display: inline-block!important;*/

	margin-top: -85px;

	text-transform:uppercase;

	clear: both;	

    background: transparent!important;	

}



#navigation ul.nav > li {

    border-right: 1px solid #dbdbdb!important;

}



#navigation ul.nav > li:last-child {

    border-right: none!important;

}



.woocommerce .summary form {

    clear: both !important;

}



ul.nav li a { 


    font-weight: normal!important;

    color: #666666!important;

}



#navigation .cart.no-rss-link {

    margin-top: -8px!important;

}



#navigation .cart.no-rss-link li {

    background-color: #e6e6e6!important;

}



#navigation .cart.no-rss-link li {

list-style: none;

}



.woocommerce-tabs ul.tabs {

    margin-left: 0px;

}



.header-widget { 

	padding-top: 40px;

	float: left!important;

}



.header-widget .widget:first-child {

	width: 90%!important;

}



a {

	color: #f78c02;

}



ul.nav li.current-menu-item a {

background: transparent!important;

color: #f78c02;

}







ul.nav li.current-menu-item a:hover {

	color: #f78c02;

}



.shortcode-tabs ul.tab_titles li.nav-tab a:hover {

    background-color: #dcdcdc!important;

    color:#555!important;

}



#footer a:hover {

color: #555!important;

}



#footer, #footer-widgets {

border-top: 1px dashed #d7d7d7!important;

}



#footer-widgets .widget h3 {

border-bottom: none!important;

margin-bottom: 7px!important;

}



.widget h3 {

    border-bottom: 1px dashed #d7d7d7!important;

}



#loopedSlider.business-slider .content {

    background: rgba(0,0,0,0.8)!important;

}



/*Long shadow button*/

.container {

  padding: 10px;

  margin-left: 70px;



}

.shape {

  background-color: rgb(247, 140, 2);

   box-shadow: rgba(239, 239, 239, 0.4) 1px 1px,

    rgba(239, 239, 239, 0.4) 2px 2px,

    rgba(239, 239, 239, 0.4) 3px 3px,

    rgba(239, 239, 239, 0.4) 4px 4px,

    rgba(239, 239, 239, 0.4) 5px 5px,

    rgba(239, 239, 239, 0.4) 6px 6px,

    rgba(239, 239, 239, 0.4) 7px 7px,

    rgba(239, 239, 239, 0.4) 8px 8px,

    rgba(239, 239, 239, 0.4) 9px 9px,

    rgba(239, 239, 239, 0.4) 10px 10px,

    rgba(239, 239, 239, 0.4) 11px 11px,

    rgba(239, 239, 239, 0.4) 12px 12px,

    rgba(239, 239, 239, 0.4) 13px 13px,

    rgba(239, 239, 239, 0.4) 14px 14px,

    rgba(239, 239, 239, 0.4) 15px 15px,

    rgba(239, 239, 239, 0.4) 16px 16px,

    rgba(239, 239, 239, 0.4) 17px 17px,

    rgba(239, 239, 239, 0.4) 18px 18px,

    rgba(239, 239, 239, 0.4) 19px 19px,

    rgba(239, 239, 239, 0.4) 20px 20px,

    rgba(239, 239, 239, 0.4) 21px 21px,

    rgba(239, 239, 239, 0.4) 22px 22px,

    rgba(239, 239, 239, 0.4) 23px 23px,

    rgba(239, 239, 239, 0.4) 24px 24px,

    rgba(239, 239, 239, 0.4) 25px 25px,

    rgba(239, 239, 239, 0.4) 26px 26px,

    rgba(239, 239, 239, 0.4) 27px 27px,

    rgba(239, 239, 239, 0.4) 28px 28px,

    rgba(239, 239, 239, 0.4) 29px 29px,

    rgba(239, 239, 239, 0.4) 30px 30px,

    rgba(239, 239, 239, 0.4) 31px 31px,

    rgba(239, 239, 239, 0.4) 32px 32px,

    rgba(239, 239, 239, 0.4) 33px 33px,

    rgba(239, 239, 239, 0.4) 34px 34px,

    rgba(239, 239, 239, 0.4) 35px 35px,

    rgba(239, 239, 239, 0.4) 36px 36px,

    rgba(239, 239, 239, 0.4) 37px 37px,

    rgba(239, 239, 239, 0.4) 38px 38px,

    rgba(239, 239, 239, 0.4) 39px 39px,

    rgba(239, 239, 239, 0.4) 40px 40px,

    rgba(239, 239, 239, 0.4) 41px 41px,

    rgba(239, 239, 239, 0.4) 42px 42px,

    rgba(239, 239, 239, 0.4) 43px 43px,

    rgba(239, 239, 239, 0.4) 44px 44px,

    rgba(239, 239, 239, 0.4) 45px 45px,

    rgba(239, 239, 239, 0.4) 46px 46px,

    rgba(239, 239, 239, 0.4) 47px 47px,

    rgba(239, 239, 239, 0.4) 48px 48px,

    rgba(239, 239, 239, 0.4) 49px 49px,

    rgba(239, 239, 239, 0.4) 50px 50px,

    rgba(239, 239, 239, 0.4) 51px 51px,

    rgba(239, 239, 239, 0.4) 52px 52px,

    rgba(239, 239, 239, 0.4) 53px 53px,

    rgba(239, 239, 239, 0.4) 54px 54px,

    rgba(239, 239, 239, 0.4) 55px 55px,

    rgba(239, 239, 239, 0.4) 56px 56px,

    rgba(239, 239, 239, 0.4) 57px 57px,

    rgba(239, 239, 239, 0.4) 58px 58px,

    rgba(239, 239, 239, 0.4) 59px 59px,

    rgba(239, 239, 239, 0.4) 60px 60px,

    rgba(239, 239, 239, 0.4) 61px 61px,

    rgba(239, 239, 239, 0.4) 62px 62px,

    rgba(239, 239, 239, 0.4) 63px 63px,

    rgba(239, 239, 239, 0.4) 64px 64px,

    rgba(239, 239, 239, 0.4) 65px 65px,

    rgba(239, 239, 239, 0.4) 66px 66px,

    rgba(239, 239, 239, 0.4) 67px 67px,

    rgba(239, 239, 239, 0.4) 68px 68px,

    rgba(239, 239, 239, 0.4) 69px 69px,

    rgba(239, 239, 239, 0.4) 70px 70px,

    rgba(239, 239, 239, 0.4) 71px 71px,

    rgba(239, 239, 239, 0.4) 72px 72px,

    rgba(239, 239, 239, 0.4) 73px 73px,

    rgba(239, 239, 239, 0.4) 74px 74px,

    rgba(239, 239, 239, 0.4) 75px 75px,

    rgba(239, 239, 239, 0.4) 76px 76px,

    rgba(239, 239, 239, 0.4) 77px 77px,

    rgba(239, 239, 239, 0.4) 78px 78px,

    rgba(239, 239, 239, 0.4) 79px 79px,

    rgba(239, 239, 239, 0.4) 80px 80px,

    rgba(239, 239, 239, 0.4) 81px 81px,

    rgba(239, 239, 239, 0.4) 82px 82px,

    rgba(239, 239, 239, 0.4) 83px 83px,

    rgba(239, 239, 239, 0.4) 84px 84px,

    rgba(239, 239, 239, 0.4) 85px 85px,

    rgba(239, 239, 239, 0.4) 86px 86px,

    rgba(239, 239, 239, 0.4) 87px 87px,

    rgba(239, 239, 239, 0.4) 88px 88px,

    rgba(239, 239, 239, 0.4) 89px 89px;

    /*text-shadow: rgb(185, 105, 2) 1px 1px,

    rgb(185, 105, 2) 2px 2px,

    rgb(185, 105, 2) 3px 3px,

    rgb(185, 105, 2) 4px 4px,

    rgb(185, 105, 2) 5px 5px,

    rgb(185, 105, 2) 6px 6px,

    rgb(185, 105, 2) 7px 7px,

    rgb(185, 105, 2) 8px 8px,

    rgb(185, 105, 2) 9px 9px,

    rgb(185, 105, 2) 10px 10px,

    rgb(185, 105, 2) 11px 11px,

    rgb(185, 105, 2) 12px 12px,

    rgb(185, 105, 2) 13px 13px,

    rgb(185, 105, 2) 14px 14px,

    rgb(185, 105, 2) 15px 15px,

    rgb(185, 105, 2) 16px 16px,

    rgb(185, 105, 2) 17px 17px,

    rgb(185, 105, 2) 18px 18px,

    rgb(185, 105, 2) 19px 19px,

    rgb(185, 105, 2) 20px 20px,

    rgb(185, 105, 2) 21px 21px,

    rgb(185, 105, 2) 22px 22px,

    rgb(185, 105, 2) 23px 23px,

    rgb(185, 105, 2) 24px 24px,

    rgb(185, 105, 2) 25px 25px,

    rgb(185, 105, 2) 26px 26px,

    rgb(185, 105, 2) 27px 27px,

    rgb(185, 105, 2) 28px 28px,

    rgb(185, 105, 2) 29px 29px,

    rgb(185, 105, 2) 30px 30px,

    rgb(185, 105, 2) 31px 31px,

    rgb(185, 105, 2) 32px 32px,

    rgb(185, 105, 2) 33px 33px,

    rgb(185, 105, 2) 34px 34px,

    rgb(185, 105, 2) 35px 35px,

    rgb(185, 105, 2) 36px 36px,

    rgb(185, 105, 2) 37px 37px,

    rgb(185, 105, 2) 38px 38px,

    rgb(185, 105, 2) 39px 39px,

    rgb(185, 105, 2) 40px 40px,

    rgb(185, 105, 2) 41px 41px,

    rgb(185, 105, 2) 42px 42px,

    rgb(185, 105, 2) 43px 43px,

    rgb(185, 105, 2) 44px 44px,

    rgb(185, 105, 2) 45px 45px,

    rgb(185, 105, 2) 46px 46px,

    rgb(185, 105, 2) 47px 47px;*/

  height: 45px;

  width: 195px;

  font-size: 23px;

  color: #fff;

  line-height: 45px;

  text-align: center;

  overflow: hidden;

  font-family: 'Open Sans', serif;

}



#shape span {

/*position: absolute;*/

left: 50%;

display: block;

height: 70px;

width: 200px;

margin: -75px 0 0 -75px;

white-space: nowrap;

text-align: center;

font-family: 'Open Sans', serif;

}



.shape img {

    max-width: 100%;

    float: left;

    margin-top: 8px;

    margin-left: 8px;

}



.woocommerce .images {

width: 38%!important;

margin-left: 3.8%;

margin-right: 0px!important;

float: right!important;

/*margin-left: 10px!important;*/

}



button.button {

	background: #f78c02!important;

    -moz-box-shadow: 0px 5px 0px #d97700;

    -webkit-box-shadow: 0px 5px 0px #d97700;

    box-shadow: 0px 5px 0px #d97700;

}



.quantity .plus, .quantity .minus {

	background: #f78c02!important;

}



a:link, a:visited {

color: #f78c02!important;

}



.woocommerce-message .button {

	background: #f78c02!important;

	color: #fff!important;

    width: 50%;

}



.widget ul li {

line-height: 38px!important;

background-color: #dcdcdc;

width: 100%;

}



.widget ul li li {

line-height: 38px!important;

background-color: #efefef;

width: 100%;

}



.widget ul li a {

color:#555!important;

font-weight: 500;

padding-left: 10px;

line-height:18px;

}



.widget ul {

list-style: none;

margin-left: 0px;

}

.widget ul ul {

    margin-left: 20px;

}





.widget ul ul {

	padding: 0px!important;

}



ul {

list-style: disc;

margin-left: 20px;

}



.current-cat{

	background-color: #f78c02!important;

	color: 555!important;

}
.cat-parent ul {
	display: none;
}
.current-cat ul {
	display: block;
}

a.button {

	background-color: #f78c02!important;

	color: #fff!important;

    width: 100%;

    height: 30px;

    line-height: 23px;

    display: inline-block;

/*      -webkit-border-radius: 4px;

      -moz-border-radius: 4px;

      border-radius: 4px;

      -webkit-box-shadow:

        0 5px 0 #b96902;

      -moz-box-shadow:

        0 5px 0 #b96902;

      box-shadow:

        0 5px 0 #b96902;*/

}



ul.products li.product a.button {

    width: 100%!important;

    margin-bottom: .5em!important;

    font-size: .9em!important;

    border-radius: 0!important;

}

.button{



    margin-bottom: .5em!important;

    font-size: .9em!important;

    border-radius: 0!important;

}



table.cart td.actions .button {

    background-color: #f78c02!important;

}



/*custom tabs*/



.shortcode-tabs.boxed {

	background-color: transparent!important;

}



.shortcode-tabs.boxed .tab {

	background-color: #efefef;

    border-bottom: 0px!important;

    top: 0px!important;

    padding: 20px 25px!important;

}



.shortcode-tabs.boxed ul.tab_titles li.nav-tab {

	background-color: #727272!important;

}



.shortcode-tabs ul.tab_titles li.nav-tab a {

	color: #fff!important;

    padding: 15px 25px!important;

    text-transform: none!important;

    font: 14px/14px 'Open Sans'!important;

    font-weight: 400!important;

}



.shortcode-tabs.boxed ul.tab_titles li.ui-state-active {

    background-color: #efefef!important;

    color: #000!important;

}



.shortcode-tabs.boxed ul.tab_titles li.ui-state-active a {

    background-color: #efefef!important;

    color: #000!important;

}



.shortcode-tabs.boxed ul.tab_titles li.ui-state-active ui-state-hover {

    color: #000!important;

}



.shortcode-tabs.boxed ul.tab_titles li.ui-state-active {

border-bottom: 0px!important;

}



.shortcode-tabs {

	padding: 0px!important;

	border-bottom: 7px solid #f88a01;

    border-radius: 0px!important;

}



#credit a:link, a:visited {

	padding-left: 20px!important;

}



#credit a {

    color: #797979!important;

    font-size: 13px;

}



ul.cart .cart_list a {

color: #f78c02!important;

}



#callus {

    float: right;

    margin-top: 20px;

    width: 190px;

}



#navigation ul.rss a, #navigation ul.rss, #navigation ul.cart .cart_list a {

font: bold 14px/1.2em 'Open Sans', sans-serif!important;

color: #666666!important;

}



#navigation ul {

    margin-right: 0px!important;

    margin-left: 0px;

}



#navigation ul.cart .cart_list a {

    background-color: #e6e6e6!important;

}



#navigation ul.cart .cart_list li {

    background-color: #e6e6e6!important;

}



.widget ul.product_list_widget li {

    background: transparent!important;

}



#connect .social a.twitter:before {

background-color: #f78c02!important;

}



#connect .social a.facebook:before {

background-color: #f78c02!important;

}



#connect .social a.youtube:before {

background-color: #f78c02!important;

}



#connect .social a.linkedin:before {

background-color: #f78c02!important;

}



/*Woomcommerce*/



.woocommerce-tabs {

    border-bottom: 6px solid #f78c02;

}



.woocommerce-tabs .panel {

    background-color: #efefef;

    padding: 20px!important;

}



.woocommerce-tabs ul.tabs li {

    background-color: #727272;



}



.woocommerce-tabs ul.tabs li  a {

    color: #fff!important;

    text-decoration: none!important;

    font-size: 15px!important;

}



.woocommerce-tabs ul.tabs li.active a {

    color: #555!important;

    text-decoration: none!important;

    font-size: 15px!important;

    border-top: none!important;

    border-bottom: 2px solid #efefef;

}



.woocommerce .woocommerce-tabs ul.tabs li.active {

    background-color: #efefef!important;

}



.woocommerce .woocommerce-tabs {

    border-top: none!important;

}



.woocommerce .summary p.price { 

    float: left;

}



.woocommerce .summary p.price {

    padding-right: 10px;

    margin-top: 20px;

    padding-right: 17px!important;

    color: #000!important;

}



ul.products li.product a img {
    height: auto !important;
    height: auto !important;
    width: auto !important;
    border: 1px solid #d6d6d6;
}






.related .products ul.products li.product.first {

    margin-left: 1.2%!important;

}



.woocommerce .images img {
/*
    max-width: 300px!important;

    max-height: 300px!important;

    float: right!important;*/

    border: 1px solid #d6d6d6;

}

figure.woocommerce-product-gallery__wrapper {
    margin: 0;
}

a.woocommerce-product-gallery__trigger {
    position: absolute;
    z-index: 1000;
    right: 14px;
    top: 10px;
}

@media only screen and (max-width: 768px) {
    .woocommerce .images {
        width: 100% !important;
        float: right;
        display: block;
        clear: both;
        margin-left: 0px !important;
    }
}

.woocommerce .summary {

width: 100%!important;

float: none!important;

}



#comments, #respond {

    display: none!important;

}



/*  FAQ  */



#questions {

    margin-top: 20px;

}



#answers h4 {

    margin-bottom: 20px!important;

    font-size: 18px!important;

}



#disclaimer {

    font-size: 10px;

    font-style: italic;

    line-height: 13px;

    margin: 12px 0px;

}



#faq-contact {

    margin-top: 10px;

}



strong {

font-weight: bold!important;

}



/*  SECTIONS  */

.section {

    clear: both!important;

    padding: 0px;

    margin: 0px 0px 20px 0px;

    border-bottom: 1px dashed #d7d7d7;

    overflow: hidden;

}



/*  COLUMN SETUP  */

.col {

    display: block;

    float:left;

    margin: 1% 0 1% 1.6%;

}

.col:first-child { margin-left: 0; }





/*  GROUPING  */

.group:before,

.group:after {

    content:"";

    display:table;

}

.group:after {

    clear:both!important;

}

                                               

                    

/*  GRID OF THREE  */

.span_3_of_3 {

    width: 100%;

}

.span_2_of_3 {

    width: 66.13%;

}

.span_1_of_3 {

    width: 32.26%;

}



/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

/*@media only screen and (min-width: 768px) {

ul.products li.product:nth-child(2n), ul.products li.product:nth-child(3n), ul.products li.product:nth-child(4n), ul.products li.product:nth-child(5n)
, ul.products li.product:last-child {
    float: left !important;
    clear: none !important;
    }
}*/



@media only screen and (max-width: 625px) {

    .col { 

        margin: 1% 0 1% 0%;

    }

    -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

}



@media only screen and (max-width: 625px) {

    .span_3_of_3 {

        width: 100%; 

    }

    .span_2_of_3 {

        width: 100%; 

    }

    .span_1_of_3 {

        width: 100%;

    }

    -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

}



@media only screen and (max-width: 625px) {

    .shape { 

        width:100%;

        -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

}



@media only screen and (min-width: 1135px) {

    #loopedSlider a.flex-next {

    margin-top: 300px;

    margin-right: 734px;

    opacity: 100;

    right: 0px!important;

    background-image: url(images/btn-next.png);

    background-repeat: no-repeat;

    -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

}



#loopedSlider a.flex-prev {

    margin-top: 300px;

    margin-left: 310px;

    opacity: 100;

    left: 0px!important;

    background-image: url(images/btn-prev.png);

    background-repeat: no-repeat;

    -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

}

}



#loopedSlider a.flex-prev span {

    display: none;

}

#loopedSlider a.flex-next span {

    display: none;

}



@media only screen and (max-width: 767px) {

    #loopedSlider.business-slider .content {

        width: 100%!important;

            -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

    #callus { 

        float: left!important;

    }



    .header-widget {

        padding-top: 0px;

        float: right;

    }

}



@media only screen and (max-width: 950px) {

    .container {

        padding-left: 0px;

        margin-left: 10px!important;

        -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

}



@media only screen and (max-width: 768px) {

    .two-col-right #main-sidebar-container #main {

        width: 100%!important;

        -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

}

@media only screen and (max-width: 768px) {

    .two-col-right #main-sidebar-container #sidebar {

    display: none;

    -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

}

ul.products li.product a img {
    margin: inherit;
}

@media only screen and (max-width: 768px) {

    ul.products li.product {

        /*width: 47%!important;*/

        -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

    ul.products li.product a img {

       

        clear: none!important;

        -webkit-transition:all 1s ease;

         -moz-transition:all 1s ease;

               -o-transition:all 1s ease;

                     transition:all 1s ease;

    }

}

@media only screen and (max-width: 767px) {
    
    nav#navigation {
        background: #fff !important;
    }

    #navigation ul {
        list-style-type: none;
    }

}


@media only screen and (max-width: 500px) {

       ul.products li.product a img {
            width: auto;
            height: auto;
            margin: inherit;
        }

    }





@media only screen and (max-width: 768px) {

/*    ul.products li.product {

        margin-bottom: 60px !important;

        float: right !important;

    }*/



}







@media only screen and (max-width: 1150px) {

    .two-col-right #main-sidebar-container #sidebar {

        width: 18%!important;

    }

    .two-col-right #main-sidebar-container #main {

        width: 78%!important;

    }





}

 

@media only screen and (max-width: 900px) {

    .two-col-right #main-sidebar-container #sidebar {

        display: none;

    }

    .two-col-right #main-sidebar-container #main {

        width: 100%!important;

}
}


 /* trigger button */
  #download_now {
    background:transparent url(/media/img/downloadnow.png) no-repeat scroll 0 0;
    display:block;
    height:44px;
    margin: 0 auto;
    margin-bottom:30px;
    overflow:hidden;
    text-indent:-999em;
    width:159px;
    cursor:pointer;
  }
 
  /* mouseover state */
  #download_now:hover {
    background-position:0 -44px;
  }
 
  /* clicked state */
  #download_now:focus {
    background-position:0 -88px;
  }
 
  /* tooltip styling */
  .tooltip {
    display:none;
    background:url(/media/img/tooltip/black_arrow_big.png);
    height:163px;
    padding:40px 30px 10px 30px;
    width:310px;
    font-size:11px;
    color:#fff;
  }
 
 .tabletooltip {
    width: 350px;
 }

  /* a .label element inside tooltip */
  .tooltip .label {
    color:yellow;
    width:35px;
  }
 
  .tooltip a {
    color:#ad4;
    font-size:11px;
    font-weight:bold;
  }

.tooltip {
            border-bottom: 1px dotted #000000; color: #000000; outline: none;
            cursor: help; text-decoration: none;
            position: relative;
        }
        .tooltip span {
            margin-left: -999em;
            position: absolute;
        }
        .tooltip:hover span {
            border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
            box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
            font-family: Calibri, Tahoma, Geneva, sans-serif;
            position: absolute; left: 1em; top: 2em; z-index: 99;
            margin-left: 0; width: 250px;
        }
        .tooltip:hover img {
            border: 0; margin: -10px 0 0 -55px;
            float: left; position: absolute;
        }
        .tooltip:hover em {
            font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
            display: block; padding: 0.2em 0 0.6em 0;
        }
        .classic { padding: 0.8em 1em; }
        .custom { padding: 0.5em 0.8em 0.8em 2em; }
        * html a:hover { background: transparent; }
        .classic {background: #FFFFAA; border: 1px solid #FFAD33; width:350px;}
        .critical { background: #FFCCAA; border: 1px solid #FF3334; }
        .help { background: #9FDAEE; border: 1px solid #2BB0D7; }
        .info { background: #9FDAEE; border: 1px solid #2BB0D7; }
        .warning { background: #FFFFAA; border: 1px solid #FFAD33; }
		
ul.product-categories ul {
	margin-left: 20px !important;
}

.single-product .onsale {
	position: relative !important;
	top: -6px !important;
	left: 0px !important;
	margin-bottom: 10px !important;
}

.cross-sells ul.products li.product {
  width: 46.5%!important;
}

#footer-widgets .woo-sc-button.orange.faq {
    text-align: left !important;
    float: left !important;
    padding: 6px 10px;
    width: auto !important;
    height: auto !important;
    margin-top: 15px;
}
#sidebar .woo-sc-button.orange.faq {
    text-align: right !important;
    float: right !important;
    padding: 6px 10px;
    width: auto !important;
    height: auto !important;
    margin-top: 15px;
}
